.lg-career-bnr-sec {
    padding: 190px 0 60px;
}
.lg-career-bnr-cont {
    display: flex;
    justify-content: center;
    gap: 100px;
    align-items: center;
}
.lg-career-bnr-sec .page-headingh1 {
    /* text-transform: uppercase; */
    /* margin-bottom: 10px; */
    /* background: -webkit-linear-gradient(0deg, #E68524 0%, #FCC55D 100%);
    background-clip: text;
    -webkit-text-fill-color: transparent; */
    text-align: center;
    /* margin: 0 0 40px; */
    margin: 0 !important;
    color: #E68524;
}
.page-template-page-career .plaintiff-attrny-hm-factoring-sec {
    background-color: #000000d6;
}
@media screen and (max-width: 1600px) {
    .lg-career-bnr-sec .in-attrny-bnr-title {
        font-size: 48px;
    }
    .lg-career-bnr-sec {
        padding: 140px 0 70px;
    }
}
@media screen and (max-width: 1366px) {
    .lg-career-bnr-sec .in-attrny-bnr-title {
        font-size: 42px;
    }
    .lg-career-bnr-sec {
        padding: 180px 0 50px;
    }
    .page-template-page-career .lg-att-bnr-btm-item h3 {
        font-size: 27px;
        margin: 0 0 15px;
    }
    .page-template-page-career .lg-att-bnr-btm-lft {
        width: 44%;
    }
}
@media screen and (max-width: 1200px) {
    .page-template-page-career .lg-att-bnr-btm-item h3 {
        font-size: 24px;
        margin: 0 0 12px;
    }
    .lg-career-bnr-sec .in-attrny-bnr-title {
        font-size: 37px;
    }
    .lg-career-bnr-cont .lg-att-bnr-rht {
    width: max-content;
}
    /* .lg-career-bnr-sec {
        padding: 120px 0 60px;
    } */
}
@media screen and (max-width: 1024px) {
    .lg-career-bnr-sec .in-attrny-bnr-title {
        font-size: 34px;
    }
    .lg-career-bnr-cont {
        flex-direction: column;
        gap: 30px;
    }
    .lg-career-bnr-sec {
        padding: 130px 0 50px;
    }
    .page-template-page-career .lg-att-bnr-btm-sec .plaintiff-attrny-hm-text-heading {
        font-size: 30px;
        margin: 0 auto 10px;
        max-width: 450px;
        text-align: center;
    }
    .page-template-page-career .lg-att-bnr-btm-lft {
        width: 100%;
    }
    .lg-att-bnr-btm-lft-img {
        max-width: 450px;
        margin: 0 auto;
        border-radius: 20px;
        overflow: hidden;
    }
}
@media screen and (max-width: 768px) {
    .lg-career-bnr-sec {
        padding: 40px 0;
    }
    .lg-career-bnr-sec .in-attrny-bnr-title {
        font-size: 30px;
    }
    .lg-career-bnr-cont {
        flex-direction: column;
        gap: 20px;
    }
}
@media screen and (max-width: 480px) {
    .lg-career-bnr-sec .in-attrny-bnr-title {
        font-size: 27px;
    }
}

/* New Career Page */

.new-career-banner {padding: 30px 0px;}
.new-career-banner .container1 {display: flex;justify-content: space-between;align-items: center;}
.new-career-banner-lft {width: 48%;}
.new-career-banner-rit {width: 48%;}

.new-career-banner-lft p {color: #6C6D70;margin: 0;}

.new-career-work-sec {background: linear-gradient(180deg, rgba(50, 50, 50, 0.12) 34.28%, rgba(104, 104, 104, 0.12) 97.74%);}
.why-work-left {width: 48%;}
.why-work-right {width: 48%;background-color: #fff;padding: 40px;}
.why-work-right h2 {color: #626366;text-align: center;}

.why-work-left ul {margin: 0;}
.new-career-work-sec .container1 {display: flex;justify-content: space-between;}
.why-work-right .gform_wrapper.gravity-theme .gfield .gfield_label {display: none;}
.why-work-right .gform_wrapper.gravity-theme .gfield.gfield--type-name label {display: none;}
.why-work-right .gform_wrapper.gravity-theme .gform_fields {display: flex;flex-wrap: wrap;justify-content: space-between;}
.why-work-right .gform_wrapper.gravity-theme .gfield {width: 49%;}
.why-work-right .gform_wrapper.gravity-theme #field_10_7, .why-work-right .gform_wrapper.gravity-theme .gfield.gfield--type-name, .why-work-right .gform_wrapper.gravity-theme .gfield.gfield--type-fileupload, .why-work-right .gform_wrapper.gravity-theme .gfield.gfield--type-textarea {width: 100%;}
.why-work-left ul li {color: #626366;margin: 0 0 20px 23px;padding: 0;list-style-type: disc;}
.why-work-right p {font-family: 'Jost', sans-serif;font-weight: 400;font-size: 17px;line-height: 1.75;letter-spacing: -0.48px;color: #626366;margin: 0 0 20px;padding: 0;}
.why-work-right .gfield label, .why-work-right .gfield input, .why-work-right .gfield textarea, .why-work-right .gfield select {font-family: "Jost", Sans-serif !important;font-size: 17px !important;font-weight: 400;outline: 0 !important;min-height: 100%;border: 0;padding: 14px 25px !important;border-radius: 1px;border: 1px solid #e78827 !important;box-shadow: none;color: #626366;appearance: none !important;}
.gform_wrapper.gravity-theme .gfield textarea.large {height: 160px;}
.why-work-left ul li::marker {color: #E68524;}

.why-work-right .gform_wrapper.gravity-theme .gfield_validation_message, .why-work-right .gform_wrapper.gravity-theme .validation_message {background: #fff9f9;border: none;font-size: 14px !important;margin-block-start: 0;padding: 0 !important;background-color: transparent !important;position: absolute;top: 4px;right: 6px;z-index: 1;text-align: right;margin: 0 !important;}
.why-work-right  #gform_10_validation_container {display: none;}

.why-work-right #validation_message_10_1 {top: -24px;}
.why-work-right  .gform_wrapper.gravity-theme label+[aria-invalid=true] {color: #626366;}
.why-work-right .gform_wrapper.gravity-theme .gfield.gfield--type-fileupload span {display: none;}
.why-work-right .gform_wrapper.gravity-theme .gform_footer {justify-content: center;    padding: 16px 0 0;}
.why-work-right .gform_wrapper.gravity-theme .gform_footer button {padding: 17px 50px 15px;font-size: 20px;line-height: 1;font-family: 'ITC Berkeley Oldstyle Std', sans-serif;font-weight: 700;letter-spacing: 1px;color: #fff;background-color: #E68524;text-transform: uppercase;    margin: 0;}
.why-work-right .gfield select {background-image: url(/wp-content/uploads/2026/08/down-icon.webp);background-position: right center;background-repeat: no-repeat;}

@media screen and (max-width: 1600px) {}

@media screen and (max-width: 1440px) {
.why-work-right .gform_wrapper.gravity-theme .gform_footer button {padding: 17px 37px 15px;font-size: 20px;}
.gform_wrapper.gravity-theme .gfield textarea.large {
    height: 130px;
}
.why-work-right .gfield label, .why-work-right .gfield input, .why-work-right .gfield textarea, .why-work-right .gfield select {font-size: 15px !important;padding: 12px 20px !important;}
.why-work-right .gform_wrapper.gravity-theme .gfield_validation_message, .why-work-right .gform_wrapper.gravity-theme .validation_message {font-size: 12px !important;top: 2px;right: 6px;}
}
@media screen and (max-width: 1240px) {

    .why-work-right .gfield label, .why-work-right .gfield input, .why-work-right .gfield textarea, .why-work-right .gfield select {font-size: 16px !important;padding: 11px 20px !important;}
    .why-work-right .gform_wrapper.gravity-theme .gform_footer button {padding: 17px 40px 15px;font-size: 20px;}



}
@media screen and (max-width: 1024px) {
.new-career-banner-lft {width: 100%;}
.new-career-banner .container1 {flex-wrap: wrap;gap: 30px;text-align: center;}
.new-career-banner-rit {width: 100%;max-width: 400px;margin: auto;}
.why-work-left {width: 100%;}
.why-work-right {width: 100%;background-color: #fff;padding: 30px;}
.new-career-work-sec .container1 {flex-wrap: wrap;gap: 20px;}
.new-career-banner-rit img {border: 2px solid #E68524;border-radius: 15px;}
}
@media screen and (max-width: 768px) {
div#headerGap {
    height: auto !important;
}
}
@media screen and (max-width: 640px) {
.why-work-right .gform_wrapper.gravity-theme .gfield {width: 100%;}

}
@media screen and (max-width: 480px) {

    .why-work-right .gfield label, .why-work-right .gfield input, .why-work-right .gfield textarea, .why-work-right .gfield select {
    font-size: 16px !important;
    line-height: 1;
    min-height: 25px;
    padding: 9px 16px !important;
}
.why-work-right .gform_wrapper.gravity-theme .gform_footer button {
    padding: 15px 12px 15px;
    font-size: 16px;
    letter-spacing: 0px;
}
.why-work-right {
    padding: 23px;
}
.gform_wrapper.gravity-theme .gfield textarea.large {
    height: 120px;
}
}